/* @import url('http://example.com/example_style.css'); */

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
/*****************************************/

@font-face {
  font-family: NMFieldwork-Geo-Bold;
  src: url("https://2106542.fs1.hubspotusercontent-na1.net/hubfs/2106542/fonts/NMFieldwork-Geo-Bold.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: NMFieldwork-Geo-Demibold;
  src: url("https://2106542.fs1.hubspotusercontent-na1.net/hubfs/2106542/fonts/NMFieldwork-Geo-Demibold.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: NMFieldwork-Geo-Light;
  src: url("https://2106542.fs1.hubspotusercontent-na1.net/hubfs/2106542/fonts/NMFieldwork-Geo-Light.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: NMFieldwork-Geo-Regular;
  src: url("https://2106542.fs1.hubspotusercontent-na1.net/hubfs/2106542/fonts/NMFieldwork-Geo-Regular.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: NMFieldwork-GeoThin;
  src: url("https://2106542.fs1.hubspotusercontent-na1.net/hubfs/2106542/fonts/NMFieldwork-GeoThin.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: NMFieldwork-ItalicBold;
  src: url("https://2106542.fs1.hubspotusercontent-na1.net/hubfs/2106542/fonts/NMFieldwork-ItalicBold.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: NMFieldwork-ItalicDemiBold;
  src: url("https://2106542.fs1.hubspotusercontent-na1.net/hubfs/2106542/fonts/NMFieldwork-ItalicDemiBold.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: NMFieldwork-ItalicLight;
  src: url("https://2106542.fs1.hubspotusercontent-na1.net/hubfs/2106542/fonts/NMFieldwork-ItalicLight.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: NMFieldwork-ItalicRegular;
  src: url("https://2106542.fs1.hubspotusercontent-na1.net/hubfs/2106542/fonts/NMFieldwork-ItalicRegular.otf") format("opentype");
  font-display: swap;
}
@font-face {
  font-family: NMFieldwork-ItalicThin;
  src: url("https://2106542.fs1.hubspotusercontent-na1.net/hubfs/2106542/fonts/NMFieldwork-ItalicThin.otf") format("opentype");
  font-display: swap;
}


html,body{margin:0;padding:0;width:100%;height:100%;}

body{
   font-family: NMFieldwork-Geo-Light,sans-serif;
    font-weight: 300;
    font-style: normal;
    background-color:#fff;
    /*background-color:#bfaea7;transition:background-color 1s ease-in-out;-webkit-transition:background-color 1s ease-in-out;*/
  
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    margin: 0;
  color:#ffffff;
}
/*

.row-fluid-wrapper{
   max-width: 1200px;
   width:100%;
   margin-left: 50px;
   margin-right: 50px;
}


*/

.pink-bg{
  background:#DF475C;
  color:#fff;
}

.white-bg {
  background: white;
    padding: 30px 20px 20px;
}

.pink-white-bg{
background:#DF475C;
}

@media (max-width: 1100px){
.pink-white-bg{
background:white;
}
}

.xs-static{
  position: static;
  transform: translateY(0);
}

/*body::-webkit-scrollbar{width:0!important;}*/

/*.inverted body{background-color:#FFF;}*/
/* Hide scrollbars for collection pages */
/*.hideScrollbar::-webkit-scrollbar{width:0!important;}
.hideScrollbar{-ms-overflow-style:none;}*/

/* Alle content within white frames */





/***************************** 

***** Sintija´s code *********

*****************************/

/* Text style */

h1{
    font-size: 48px;
    line-height: 52px;
    color: #fff;
    font-family: NMFieldwork-ItalicBold;
    font-weight: 900;
    text-transform: uppercase;
}

h2{
    font-family: NMFieldwork-ItalicBold;
    font-size: 38px;
    line-height: 43px;
    margin-bottom: 15px;
    font-weight: 900;
}


h3, h3.form-title{
    font-family: NMFieldwork-ItalicBold;
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 15px;
}

p{
    font-family: NMFieldwork-Geo-Light,sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 17px;
    line-height: 25px;
    color:#505050;
}

h1 span, h2{
    display: inline;
    background: #000000;
    padding: 8px 11px 7px 8px;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
  }


h4{
    font-weight:normal;
}

a{
    color:#df475c;
    text-decoration:none;
}

a:hover{
    color:#4e607c;
    text-decoration:none;
}

/* Margin */

.mg-top-40{
margin-top: 40px;
}

/* Form */

form label {
    font-family: NMFieldwork-ItalicBold;
    color: #505050;
    display: block;
    font-size: 13px;
    padding-top: 0;
    margin-bottom: .35rem;
    text-align: left;
    width: auto;
}


fieldset.form-columns-1 .hs-input {
    width: 100%;
}

fieldset.form-columns-2 .hs-form-field{
    width: 45%!important;
}


fieldset.form-columns-2 .hs-form-field:first-child {
    margin-right:10%;
}

fieldset {
    margin-bottom: 20px!important;
}

input {
    border-color: #505050;
    background: #f1efef;
    border: 1.5px solid #505050;
    color: #505050;
    font-family: NMFieldwork-Geo-Demibold;
}

input[type=text], input[type=email], input[type=password], input[type=tel], input[type=number], input[type=file], select, textarea {
    background-color: #FFF;
    border: 1px solid #505050;
    border-radius: 4px;
    color: #505050;
    display: inline-block;
    padding: .7rem;
    width: 100%;
}

.inputs-list input, .inputs-list span {
    vertical-align: middle;
}

.hs-input[type=checkbox], .hs-input[type=radio] {
    border: 0;
    cursor: pointer;
    height: auto;
    margin-right: .35rem;
    padding: 0;
    height:20px!important;
    width:20px!important;
}

.legal-consent-container p {
    margin-left: 0 !important;
    font-family: NMFieldwork-Geo-Light;
    font-size: 13px!important;
    line-height:16px;
}

.legal-consent-container ol,
.legal-consent-container ul {
    padding-left: 0px!important;
}
.hs-button {
    font-family: NMFieldwork-ItalicBold;
    background: #df475c;
    color: #fff;
    border: 0;
    text-transform: uppercase;
    font-size: 18px;
    padding: 9px 30px;
  
}

.hs-error-msg{
  color:#df475c;
}

ul.hs-error-msgs {
    padding-left: 0!important;
  margin:0!important;
}
form input[type=submit], form .hs-button {
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    height: auto;
    margin: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all .15s linear;
    white-space: normal;
    width: auto;
    word-break: break-word;
    margin-top: 50px;
}

.white-txt {
  color: white; 
}



.svg-graphic img{
  width:100%!important;
}

.spacing-bg {
padding: 100px;
}

.small-width {
   width: 70%; 
  }

.floating-form{
    position: fixed;
    bottom: 0;
    right: 0;
    max-width: 450px;
    max-height: 100vh;
  height: 100%;
    background: white;
    padding: 40px 20px 0px;
  align-items: baseline;
    display: flex!important;
    flex-direction: column;
    justify-content: center;
}

.margin-r-large{
margin-right: 450px!important;
}

.margin-100{
  margin: 100px!important;
}


/***************************** 
******************************
******* Media Query  *********
******************************
*****************************/



@media all and (max-width: 2200px){
    .mnic-hero-text{ padding-top:250px;  padding-left:10%; }
    
    .nmic-center{ width: 70%!important; margin: 150px auto !important; }
    .nmic-center-2{ width: 70%!important; margin: 150px auto 0px auto!important; }
    .nmic-center-3{ width: 70%!important; margin: 50px auto !important; }
}


@media all and (max-width: 2000px){
    .mnic-hero-text{ padding-top:200px;}
    
    .nmic-center, .nmic-center-2, .nmic-center-3 { width: 80%!important; }
}


@media all and (max-width: 1600px){
    .mnic-hero-text{ padding-left:7%; }
    
    .nmic-center, .nmic-center-2, .nmic-center-3{ width: 86%!important;}
    
  
    

}


@media all and (max-width: 1440px){
    h1{ font-size: 42px; line-height: 59px; }
    
    .mnic-hero-text h1{ padding-bottom:10px;}
    
    .mnic-hero-text { padding-top:150px; padding-left:7%; }
    
    .nmic-blog-content{ width: 80%!important; margin-left: 10%!important; }
    
    .black-text-line { margin-top: 30px; }
    
    .nmic-center { margin: 100px auto!important; }
    .nmic-center-2 { margin: 100px auto 0 auto!important; }
        
    .nmic-blog-wp .row-fluid-wrapper:nth-child(1){  height: 250px; width: 250px; }
    .nmic-blog-wp a img{ width: 250px!important; height: 250px; }
    .nmic-blog-wp a img:hover{  width: 270px!important;  height: 270px; } 
    
    .nmic-blog-wp .white-text-line { margin-top:0px; margin-bottom: 0px;}
    
    .nmic-read-also .nmic-blog-wp .row-fluid-wrapper:nth-child(1) {height: 260px;}
    
    .post-item .post-body { height: 250px; width: 250px;}
    .post-item { width: 33.33%; float: left; text-align: center; }

    .nmic-bottom-subscribtion-form .hs-form input[type="email"] { width: 40%; font-size: 28px;}
    
    .nmic-blog-wp-block { width: 350px; height: 450px;}
    
    p.block-wp-headline {font-size: 36px;}
    
    .wp-block{ max-width:1105px; margin:100px auto!important;}

}

@media all and (max-width: 1300px){
.blogsplit {
    width: 100%!important;
    float: none!important;
    padding: 0;
}

.blogsplit .hs-responsive-embed-youtube iframe,
.hs-responsive-embed-iframe{
    width: 100%!important;
    height: 100%!important;
    min-height: 350px;
}

}

@media all and (max-width: 1160px){
    h1{ font-size: 42px; line-height: 59px; }
    
    .mnic-hero-text{ padding-left:5%; }
    
    .nmic-center{ width: 90%!important; margin: 150px auto !important; }
    
    .nmic-center-2{ width: 90%!important; margin: 150px auto 0 auto!important; }
    
    .nmic-center-3{ width: 90%!important;}
    
    .nmic-blog-wp-block { width: 300px; height: 450px;}
    
    p.block-wp-headline {font-size: 26px;}
    
    .wp-block{ max-width:900px; margin:100px auto!important;}

}

@media all and (max-width: 1100px){
.floating-form{
      position: static!important;
    max-width: auto!important;;
    background: white;
    padding: 0;
  margin: 40px 20px 40px 0!important;
  height: 100%!important; 
  float: none!important;
}
  
  fieldset.form-columns-2 .hs-form-field{
    width: 100%!important;
}
  
  .margin-r-large{
  width: 100%!important;
  }
}


@media all and (max-width: 1040px){

     .mnic-hero-text{ width:100%!important; }
    
    .nmic-blog .NMIC-hero-img { display:none!important;; }
    
    .nmic-blog-img-mob{ display:block!important; }

    .nmic-mob {display:none!important;}
    
    .NMIC-hero-img {display: none!important;}
    
    .mnic-hero-text{
        position: relative;
        z-index: 3;
        bottom: 0;
        padding-top:50px!important;
        padding-bottom:50px;
        background:#df475c;
    }
    
    
  .full-width {
 max-width: 100%!important;
  }
  
  .nm-content {
    width: auto;
    max-width: 100%;
  }



/***************************** 
******************************
******* Media Query  *********
***********MOBILE*************
******************************
*****************************/

@media all and (max-width: 766px){
    
    
    .nmic-tablet{display:none!important;}
    .nmic-mob {display:block!important;}
  
  .content-centered{
    display: flex!important;
    flex-direction: column;
    align-items: center; 
  }
  
  .floating-form{
    height: 100%!important;
    max-height: 100%!important;
    display: block!important;
}
  
.margin-100{
  margin: 25px!important;  
}
 


    h1, h2, h3, h3.form-title{ font-size: 21px; line-height: 32px; }
    
    p, .post-body{ font-size:14px; line-height:24px; }
    
    h1 span, h2, h3, h3.form-title{ padding:0px 8px 3px 0px; margin-top: 10px; }
 
    .nmic-blog-content { width: 96% !important; margin-left: 2% !important; }
    
    .nmic-blog .mnic-hero-text {    padding-top: 10px!important; padding-bottom: 50px; }
    
    .nmic-center { margin: 50px auto!important; }
    
    .nmic-center-2 { margin: 50px auto 0 auto!important; }
    
    .nmic-bottom-subscribtion-form .hs-form input[type="email"] { width: 60%; font-size: 20px; margin-top: 10px; }
    
    body .nmic-bottom-subscribtion-form .hs-button.primary, body input[type="submit"] {  padding: 15px; margin-top: 50px; width: 70%; font-size: 20px; line-height: 30px; }
    
    .nmic-read-also .nmic-blog-wp .row-fluid-wrapper:nth-child(1) {  height: 200px; width: 200px; margin-top: 10px; }
    
    .nmic-blog-wp a img{ width: 200px!important; height: 200px;}
    
    .nmic-blog-wp a img:hover {  width: 200px!important; height: 200px;}

    .end{ height:15px; }
    
    .space-100px{ height:50px; }
    
    .btn-jump-down{ width:250px}
    .btn-jump-down img {display:none!important}
    
    .wp-block .row-fluid [class*="span"] { margin-left: 0; width: 100%; }
    .nmic-blog-wp-block { width: 60%; height: 280px; margin: 0 20%; }
    .nmic-blog-wp-block img { display: none; }
  
  .spacing-bg {
padding: 30px 7%;
}

}



/***************************** 
******************************
*****   22.jun, 2020 ******
*******   extra code  ********
******************************
*****************************/

@media(max-width: 767px) {

  .nm-content, .program_sign_up{
    margin-top:30px;
    width:86%!important;
    margin-left: 7%!important;
 }
  
  .white-border-right{
    margin-right:5px;
}
  
table p{
  line-height: 1.3em;
 }

   .only-desktop{
    display:none!important;
  }
}




/***************************** 
******************************
*****   Extra code for  ******
*******    new forms  ********
******************************
*****************************/


/**** SoMe analyseform **/


.hs-content-id-5218125427 .hs_numemployees .input .hs-input {
    margin-top: 0px;
}

.hs-content-id-5218125427 .hs_numemployees .hs-field-desc{
    margin-top: 40px;
    color:#df475c!important;
}


.hs-content-id-5218125427 textarea{
    width:88%!important;
}